<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Panther</Series>
  <Number>23</Number>
  <Web>https://www.comixology.com/Black-Panther-2018-23/digital-comic/836579</Web>
  <Volume>2018</Volume>
  <Summary>THE INTERGALACTIC EMPIRE OF WAKANDA – “WAKANDA UNBOUND” part 5: THE POWER OF THE NAMELESS! The Intergalactic Empire of Wakanda turned their legendary king into a slave. Now the king is restored — and after years of effort, the gates of the Empire will swing wide open as the Black Panther makes one final attempt to free the ranks of the Nameless across the five galaxies.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB836579], [RELDATE:2021-02-24]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
